
/* Class = "NSButtonCell"; title = "Show Inspector button in window title bar"; ObjectID = "5ku-UN-jcl"; */
"5ku-UN-jcl.title" = "Zobraziť tlačidlo informácií v lište okna";

/* Class = "NSButtonCell"; title = "Vibrant Light"; ObjectID = "6RH-Qb-vRC"; */
"6RH-Qb-vRC.title" = "Svetlé";

/* Class = "NSButtonCell"; title = "Auto-play when opening a file"; ObjectID = "UJm-QL-0Wa"; */
"UJm-QL-0Wa.title" = "Automaticky prehrať po otvorení súboru";

/* Class = "NSButtonCell"; title = "Auto-play when going fullscreen"; ObjectID = "aB9-1b-zNG"; */
"aB9-1b-zNG.title" = "Automaticky prehrať po celoobrazovkovom móde";

/* Class = "NSTextFieldCell"; title = "User Interface:"; ObjectID = "bdh-UQ-Ft4"; */
"bdh-UQ-Ft4.title" = "Prostredie uživateľa:";

/* Class = "NSButtonCell"; title = "Quit app when the last window is closed"; ObjectID = "e9e-wU-IHu"; */
"e9e-wU-IHu.title" = "Ukončiť aplikáciu po zatvorení posledného okna";

/* Class = "NSButtonCell"; title = "Vibrant Dark"; ObjectID = "flj-hY-5Uh"; */
"flj-hY-5Uh.title" = "Tmavé";

/* Class = "NSButtonCell"; title = "Center new windows on screen"; ObjectID = "iMe-bm-bjS"; */
"iMe-bm-bjS.title" = "Vycentrovať nové okno na obrazovke";

/* Class = "NSButtonCell"; title = "Show open dialog at startup"; ObjectID = "jnv-Wb-dqH"; */
"jnv-Wb-dqH.title" = "Zobraziť okno vyhľadávania pri spustení";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "r2Y-M1-nMf"; */
"r2Y-M1-nMf.title" = "Rádio";

/* Class = "NSButtonCell"; title = "Use hardware decoding for H.264 video whenever possible"; ObjectID = "uOa-c3-T99"; */
"uOa-c3-T99.title" = "Použiť hardvérové dekódovanie pri H.264 vždy, keď je dostupné";

/* Class = "NSButtonCell"; title = "Show Preview artwork in player window if available"; ObjectID = "zuj-Xe-gt7"; */
"zuj-Xe-gt7.title" = "Zobraziť obaly v okne prehrávača, ak sú dostupné";
